RubyGems Navigation menu

Reverse dependencies for speedflow-plugin-flowdock Latest version of the following gems require speedflow-plugin-flowdock

Total downloads 4,861

For this version 2,307

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: